/* GENERAL */
* { margin: 0; padding: 0px; }

*:focus { outline: none }

html { height: 100%; }

body { font-size: 13px; line-height: 18px; background: url(../i/bgs/bg_1.jpg) top center no-repeat #d4eaf4; }

h1 { font-size: 36px; letter-spacing: -2px; }
h2 { margin-bottom: 14px; letter-spacing: -1px; }
h3 { letter-spacing: -1px; margin-bottom: 11px; }
h4 { margin-bottom: 11px; }
h1,h2,h3,h4,h5 { font-weight: normal; }

img { border: none; }

table { border-collapse:collapse; table-layout: auto; }

ul li { list-style: none; }

p { margin-bottom: 9px; }

.clear { clear: both; }

.main { position: relative; width: 1150px; margin: 0 auto; }

.content { position: relative; }
.content a { font-weight: bold; }
/* end GENERAL */


/* FONTS FAMILY */
body { font-family: Arial, Helvetica, sans-serif; }
/* end FONTS FAMILY */


/* FONTS COLORS */
a,
.content .schedule li.current h3 a,
.sign_doctor .columns .date h5,
.sign_doctor_2 .close_text,
.content .big_text_box ul.default li,
.content .box .list_wdates.news a,
.content .box .list_wdates.news a:hover
{ color: #0066cc; }

.side_content .box li a 
{ color: #639a7f; }

body,
h1,h2,h3,h4,h5,
.logo h1 a,
.main_menu .current,
.main_menu .current a,
.main_menu a:hover,
.content .schedule li.current h3 a,
.content .schedule td a.internal:hover,
.sign_doctor .columns .date em,
.content .side_content .box i,
.content .box .list_wdates.news b,
.content p.comment.dark b
{ color: #000; }

p,
.main_menu a {text-decoration: none;},
.content .list_wdates li p,
.content .schedule .note_coll span,
.content .schedule .note span,
.content .schedule .note,
.content .schedule table,
.content .schedule td a.internal,
.content .categories .columns a.current,
.content .main_content b.big,
.content .big_text_box ul.default li span,
.content .list_wdates.news p a,
.content p.comment.dark,
.footer .footer_menu
{ color: #444; }

.content .schedule td.number,
.content .schedule td small,
.sign_doctor b
{ color: #333; }

.content .list_wdates.news p a:hover
{ color: #222 }

.content .schedule table.simple tr:hover,
.content .schedule table.simple tr:hover i
{ color: #111; }

.logo b,
.top_info i,
.side_content .box.lite p,
.side_content .box.lite li,
.content .box.lite .list_wdates li i,
.side_content .box:hover p,
.side_content .box:hover li,
.content .box:hover .list_wdates li i,
.content .schedule table.simple i,
.content .box .list_wdates.news i,
.content .ff_columns .ff i,
.footer .footer_info b,
.footer .footer_info p
{ color: #555; }

.content .main_content .list_wdates li i { color: #666; }

.content p.comment { color: #777; }
/* end FONTS COLORS */


/* FONTS SIZE */
h1 { font-size: 36px; }
h2 { font-size: 27px; }
h3 { font-size: 21px; }
h4, h5, h6, .content .main_content b.big { font-size: 18px; }
h5 { font-size: 15px; }

.content .schedule td small,
.footer .footer_info p { font-size: 11px; }

.content .schedule .note,
.content .schedule .note span,
.content .schedule .note_coll span,
.content .schedule table,
.content .box .list_wdates.news i,
.footer .footer_right p
{ font-size: 12px; }

.logo b, 
.top_info i,
.footer .footer_menu
{ font-size: 13px; }

.top_info small,
.footer .footer_info b
{ font-size: 14px; }

.top_info,
.content .ff_columns .ff b 
{ font-size: 24px; }
/* end FONTS SIZE */


/* LINKS DECORATIONS */
a { }
a:hover,
.logo h1 a,
.content .box .list_wdates.news a:hover
{ text-decoration:none; }

.content .schedule h3 a,
.sign_doctor .columns .date h5 span,
.sign_doctor_2 .close_text,
.content .categories .columns a
{ text-decoration: none; background-image:url(../i/blue_dots.png); cursor: pointer; }

.content .schedule .note span, 
.content .schedule .note_coll span,
.content .schedule td a.internal,
.sign_doctor .columns .date i
{ text-decoration: none; background-image:url(../i/dark_dots.png); cursor: pointer; }

.content .schedule h3 a:hover,
.content .schedule .note span:hover,
.content .schedule .note_coll span:hover,
.content .schedule td a.internal:hover,
.sign_doctor .columns .date h5 span:hover,
.sign_doctor .columns .date i:hover,
.sign_doctor_2 .close_text:hover,
.content .categories .columns a:hover
{ background: none; }
/* end LINKS DECORATIONS */


/* HEADER */
.header { height: 125px; }

.logo { position: absolute; left: -1px; top: 54px; }
.logo h1 { margin-top: 5px; margin-bottom: 9px; }
.logo h1 a { }
.logo b { display: block; } 

.top_info { position: absolute; right: -1px; top: 63px; text-align: right; }
.top_info span { display: block; margin-top: 1px; }
.top_info i { font-style: normal; }
/* end HEADER */


/* MAIN MENU */
.main_menu { position: relative; margin-bottom: 27px; background: #ecfaff; height: 45px; }
.main_menu table { width: 100%; }
.main_menu td { text-align: center; vertical-align: top; padding-top:  15px; padding-bottom: 12px; border-left: 1px solid #dadada; padding-left: 21px; padding-right: 15px; white-space: nowrap; }
.main_menu td.current,
.main_menu td.active
{ background: #fff; }
.main_menu td.first { border: none; }
/* end MAIN MENU */


/* CONTENT */
.content { margin-bottom: 13px; }
.content.schedule_page { margin-bottom: 13px; }
.content.services_page { margin-bottom: 0px; }
.content.about_page { margin-bottom: 0px; }
.content.press_center_page { margin-bottom: 20px; }
.content.contacts_page { margin-bottom: 31px; }

.content .main_content { padding-top: 17px; }
.content .main_content.c_size2 { float: left; width: 675px; }
.content .main_content.c_size3 { float: left; width: 675px; }
.content .main_content.padding_top_prce { padding-top: 26px; }
.content .main_content .text_box { margin-bottom: 34px; }
.content .main_content b.big { font-weight: normal; line-height: 27px; display: block; margin-top: 26px; margin-bottom: 15px; }
.content .list_wdates li { margin-bottom: 18px; }
.content .list_wdates li i { font-style: normal; }
.content .list_wdates .adit { margin-top: -9px; }
.content .list_wdates .adit2 { margin-top: 27px; }
.content .list_wdates.news p a { text-decoration: none; font-weight: normal; }
.content .list_wdates.news p a:hover { text-decoration: underline; }

.content .box .list_wdates.news { margin-top: 3px; }
.content .box .list_wdates.news i { }
.content .box .list_wdates.news a { text-decoration: underline; }
.content .box .list_wdates.news b { font-weight: normal; }
.content .box ul.list_wdates.news { margin-bottom: 0; }
.content .box .list_wdates.news li.last { margin-bottom: 0; }
.content .box .list_wdates.news li.last p { margin-bottom: 0; }

.content .main_content.padding_top_cat { padding-top: 43px; }
.content p.comment { margin-top: 87px; padding-left: 27px; padding-right: 27px; }
.content p.comment.dark { margin-top: 71px; }
.content p.comment.dark b { font-weight: normal; }

.content .big_text_box { margin-bottom: 43px; }
.content .big_text_box p { margin-bottom: 18px; }
.content .big_text_box ul.default { margin-bottom: 27px; }
.content .big_text_box ul.default li { list-style: disc; color: #0066cc; margin-left: 20px; margin-bottom: 9px; }
.content .big_text_box img { text-align: right; margin: 5px 0 9px 27px; }

.content .side_content { }
.content .side_content.s_size2 { float: left; width: 468px; }
.content .side_content.s_size1 { float: right; width: 234px; }

.content .side_content .half_side { float: left; width: 234px; }
.content .side_content .box { position: relative; width: 207px; margin-bottom: 27px; background: #ecfaff; left: 27px; }
.content .side_content .box:hover { background: #fff; }
.content .side_content .box.lite { background: #fff; }
.content .side_content .box .inside { padding-left: 17px; padding-top: 20px; padding-right: 9px; padding-bottom: 23px; }
.content .side_content .box.s_size1 { width: 207px; }
.content .side_content .box.s_size2 { width: 441px; }
.content .side_content .box.float { float: left; }
.content .side_content .box ul { margin-bottom: 9px; }
.content .side_content .box i { font-style: normal; }
.content .side_content .box p a { font-weight: normal; }
.content .side_content .box p.last { margin-bottom: 0; }
.content .side_content .box li a { font-weight: normal; }
.content .side_content .box .tall li { margin-bottom: 9px; }
.content .side_content .list_wdates { margin-top: 20px; }
.content .side_content.padding_top_about { padding-top: 45px; }
.content .side_content.padding_top_prce { padding-top: 5px; }

.content .schedule { margin-bottom: 38px; }
.content .schedule ul { margin-top: 21px; margin-bottom: 15px; overflow: hidden; }
.content .schedule li { float: left; position: relative; margin-right: 42px; }
.content .schedule li div { display: none; }
.content .schedule li.current div { display: block; position: absolute; top: 0; right: -15px; }
.content .schedule li h3 a { font-weight: normal; cursor: pointer; background-position: 0 -178px; }
.content .schedule li.current h3 a { cursor: inherit; background: none; }

.table_sp_1 { }
.table_sp_2 { display: none; }

.content .schedule table { clear: both; width: 100%; border: 1px solid #a2adb1; }
.content .schedule th { border: 1px solid #a2adb1; background: #d6ecf0; vertical-align: top; }

.content .schedule th,
.content .schedule td 
{ border-left: 1px solid #a2adb1; padding: 8px 11px 9px 13px; vertical-align: top; white-space: nowrap; }

.content .schedule td.number { text-align: right; }
.content .schedule tr.even { background-color: #d6ecf0; }
.content .schedule tr.odd { background-color: #c8e5f0; }
.content .schedule tr.even .special { background-color: #f0e1e1; }
.content .schedule tr.odd .special { background-color: #f0d2d2; }


.content .schedule tr.odd:hover,
.content .schedule tr.even:hover,
.content .schedule tr.even:hover .special,
.content .schedule tr.odd:hover .special
{ background-image:url(../i/white_81op.png); }

.content .schedule tr.top:hover .special { background-image: none; }
.content .schedule th { font-weight: bold; padding-top: 15px; text-align: left; }
.content .schedule tr { background: #c8e5f0; }

.content .schedule .note_coll { position: absolute; top: 53px; right: 0; background-color: #f0d7d7; }
.content .schedule .note_coll .inside { display: block; padding: 0 18px 0 18px; }
.content .schedule .note_coll span { cursor: pointer; font-weight: bold; }
.content .schedule .note { position:absolute; right:0; top:-9px; display:none; background-color: #F0D7D7; height:90px; width:234px; }
.content .schedule .note .inside { position: relative; height: 100%; }
.content .schedule .note span { position: absolute; bottom: 5px; right: 16px; cursor: pointer; font-weight: bold; }
.content .schedule .note p { padding: 10px 16px 10px 16px; }

.content .schedule td a.internal { text-decoration: none; font-weight: normal; }

.content .schedule table.simple { }
.content .schedule table.simple td, .content .schedule table.simple th { border: none; padding-left: 27px; padding-right: 27px; }
.content .schedule table.simple th { border-bottom: 1px solid #A2ADB1; }
.content .schedule table.simple td { vertical-align: middle; padding-top: 18px; padding-bottom: 18px; }
.content .schedule table.simple .right { text-align: right; }
.content .schedule table.simple i { }

.content .schedule .note span { background-position: 0 -184px;  }
.content .schedule .note_coll span { line-height: 27px; }

.content .schedule .note_coll span,
.content .schedule td a.internal { background-position: 0 -186px }

.content .categories { }
.content .categories .columns { float: left; width: 25%; }
.content .categories .columns span { display: block; margin-top: 9px; }
.content .categories .columns a { background-position: 0 -185px; font-weight: normal; }
.content .categories .columns a.current { background: none; cursor: inherit; font-weight: bold; }

.content .ff_columns { overflow: hidden; margin-bottom: 10px; }
.content .ff_columns .ff { float: left; width: 50%; }
.content .ff_columns .ff h2 { margin-bottom: 24px; }
.content .ff_columns .ff .inside { padding-left: 14px; padding-top: 42px; }
.content .ff_columns .ff p { margin-bottom: 35px; }
.content .ff_columns .ff h3 { margin-bottom: 15px; }
.content .ff_columns .ff b { display: block; margin-bottom: 12px; font-weight: normal; }
.content .ff_columns .ff i { font-style: normal; }
.content .ff_columns .ff a { font-size: 14px; font-weight: normal; }
.content .map { margin-top: 4px; }
/* end CONTENT */


/* SIGN DOCTOR */
.blackout { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(../i/black_50op.png); display: none; }

.sign_doctor, .sign_doctor_2 { position: fixed; display: none; top: 0; width: 494px; background-color: #FFF; z-index: 900; }
.sign_doctor .inside, .sign_doctor_2 .inside { position: relative; padding: 29px 20px 27px 27px; }
.sign_doctor .close, .sign_doctor_2 .close { position: absolute; top: 9px; right: 8px; cursor: pointer; }
/*для фоток*/
.sign_doctor .foto img  {position: relative;}
/*для фоток*/
.sign_doctor h3, .sign_doctor_2 h3 { margin-bottom: 20px; }
.sign_doctor_2 p { margin-bottom: 25px; }
.sign_doctor_2 h4 { margin-bottom: 20px; }
.sign_doctor_2 p.last { margin-bottom: 35px; }
.sign_doctor_2 .close_text { background-position: 0 -180px; }
.sign_doctor .last, .sign_doctor_2 .last { margin-bottom: 0; }

.sign_doctor .columns { margin-top: 18px; }
.sign_doctor .columns .left { float: left; width: 165px; }
.sign_doctor .columns .right { float: left; }
.sign_doctor .columns .date { margin-top: 8px; }
.sign_doctor .columns .date p { display: none; margin-top: -8px; margin-left: 9px; margin-bottom: 19px; }
.sign_doctor .columns .date p.last { margin-bottom: 0; }
.sign_doctor .columns .date h5 { margin-bottom: 9px; }
.sign_doctor .columns .date h5 span { background-position: 0 -184px; }
.sign_doctor .columns .date i { background-position: 0 -185px; font-style: normal; }
.sign_doctor .columns .date em { font-style: normal; }
.sign_doctor form { margin-left: 40px; }
.sign_doctor form label { cursor: pointer; display: block; margin-bottom: 14px; }
.sign_doctor form b { display: block; margin-bottom: 3px; }
.sign_doctor form input.input_text { width: 234px; }
.sign_doctor form input.input_checkbox_t { margin-right: 6px; }
/* end SIGN DOCTOR */


/* FOOTER */
.footer { clear: both; }
.footer .footer_menu { margin-bottom: 18px; font-weight: bold; }
.footer .footer_menu a { margin-left: 5px; margin-right: 5px; }
.footer .footer_menu span { margin-left: 5px; margin-right: 5px; }
.footer .footer_menu .first { margin-left: 0px; }
.footer .footer_info { overflow: hidden; }
.footer_info b { font-weight: normal; }
.footer .footer_left { float: left; width: 441px; }
.footer .footer_left p { margin-top: 1px; }
.footer .footer_right { float: left; padding-left: 27px; }
.footer p { margin-bottom: 18px; }
/* end FOOTER */
.NewsDopHr { text-decoration: none; color: black; font-size: large; font-weight: normal; }